﻿l_english:
  je_torrisheah:0 "Torrisheah JE (Name TBD)"
  je_torrisheah_reason:0 "TODO Description"

  anb_torrisheah.001.t:0 "A Doomed Assignment"
  anb_torrisheah.001.d:0 "TODO Description"
  anb_torrisheah.001.f:0 "TODO Flavor"
  anb_torrisheah.001.a:0 "We must act to secure our new holdings."

  anb_torrisheah.002.t:0 "Lord of the Ravenous Isle"
  anb_torrisheah.002.d:0 "TODO Description"
  anb_torrisheah.002.f:0 "TODO Flavor"
  anb_torrisheah.002.a:0 "TODO Victory text"

  anb_torrisheah.003.t:0 "The Question of Torrisheah"
  anb_torrisheah.003.d:0 "TODO Description"
  anb_torrisheah.003.f:0 "TODO Flavor"
  anb_torrisheah.003.a:0 "They have failed for the last time."
  anb_torrisheah.003.b:0 "It is time for someone else to be the stewards of the island."

  anb_torrisheah.004.t:0 "Plants Overrun Crucial Infrastructure"
  anb_torrisheah.004.d:0 "TODO Description"
  anb_torrisheah.004.f:0 "TODO Flavor"
  anb_torrisheah.004.a:0 "We must invest in maintaining our infrastructure."
  anb_torrisheah.004.b:0 "Send a message to Endralliande asking for help."
  anb_torrisheah.004.c:0 "The military can burn out these plants."
  anb_torrisheah.004.e:0 "There's nothing we can do about this."

  anb_torrisheah.005.t:0 "Torrisheah Asks for Assistance With Overgrown Infrastructure"
  anb_torrisheah.005.d:0 "TODO Description"
  anb_torrisheah.005.f:0 "TODO Flavor"
  anb_torrisheah.005.a:0 "We will help where we can."
  anb_torrisheah.005.b:0 "We do not have the resources to help with this."

  anb_torrisheah.006.t:0 "Endralliande Gives Support for Overgrown Infrastructure"
  anb_torrisheah.006.d:0 "TODO Description"
  anb_torrisheah.006.f:0 "TODO Flavor"
  anb_torrisheah.006.a:0 "Great"

  anb_torrisheah.007.t:0 "Endralliande Refuses to Help"
  anb_torrisheah.007.d:0 "TODO Description"
  anb_torrisheah.007.f:0 "TODO Flavor"
  anb_torrisheah.007.a:0 "Drat"

  anb_torrisheah.008.t:0 "Blackpowder Partisans Sabotage Building"
  anb_torrisheah.008.d:0 "TODO Description"
  anb_torrisheah.008.f:0 "TODO Flavor"
  anb_torrisheah.008.a:0 "Send in the police to crack down on these partisans."
  anb_torrisheah.008.b:0 "Invest government funds to aid in the rebuilding."
  anb_torrisheah.008.c:0 "Ask Endralliande for funds to help rebuild."
  anb_torrisheah.008.e:0 "There is nothing we can do about this."

  anb_torrisheah.009.t:0 "Torrisheah Asks for Assistance With Partisan Sabotage"
  anb_torrisheah.009.d:0 "TODO Description"
  anb_torrisheah.009.f:0 "TODO Flavor"
  anb_torrisheah.009.a:0 "We will help where we can."
  anb_torrisheah.009.b:0 "We do not have the resources to help with this."

  anb_torrisheah.010.t:0 "Endralliande Gives Support for Rebuilding"
  anb_torrisheah.010.d:0 "TODO Description"
  anb_torrisheah.010.f:0 "TODO Flavor"
  anb_torrisheah.010.a:0 "Great"

  anb_torrisheah.011.t:0 "Endralliande Refuses to Help"
  anb_torrisheah.011.d:0 "TODO Description"
  anb_torrisheah.011.f:0 "TODO Flavor"
  anb_torrisheah.011.a:0 "Drat"

  anb_torrisheah.012.t:0 "Ruin Orc Slaves Rise Up"
  anb_torrisheah.012.d:0 "TODO Description"
  anb_torrisheah.012.f:0 "TODO Flavor"
  anb_torrisheah.012.a:0 "Send in the army to deal with these revolters."
  anb_torrisheah.012.b:0 "Ask Endralliande if they can help deal with these slaves."
  anb_torrisheah.012.c:0 "There is nothing we can do about this."

  anb_torrisheah.013.t:0 "Torrisheah Asks for Assistance With Slave Revolt"
  anb_torrisheah.013.d:0 "TODO Description"
  anb_torrisheah.013.f:0 "TODO Flavor"
  anb_torrisheah.013.a:0 "We will help where we can."
  anb_torrisheah.013.b:0 "We do not have the resources to help with this."

  anb_torrisheah.014.t:0 "Endralliande Gives Support for Crushing the Slave Revolt"
  anb_torrisheah.014.d:0 "TODO Description"
  anb_torrisheah.014.f:0 "TODO Flavor"
  anb_torrisheah.014.a:0 "Great"

  anb_torrisheah.015.t:0 "Endralliande Refuses to Help"
  anb_torrisheah.015.d:0 "TODO Description"
  anb_torrisheah.015.f:0 "TODO Flavor"
  anb_torrisheah.015.a:0 "Drat"

  anb_torrisheah.016.t:0 "Pirates Raid Undefended Passes"
  anb_torrisheah.016.d:0 "TODO Description"
  anb_torrisheah.016.f:0 "TODO Flavor"
  anb_torrisheah.016.a:0 "Send in the navy to crush these pirates."
  anb_torrisheah.016.b:0 "Hire some pirate hunters to keep our shores safe."
  anb_torrisheah.016.c:0 "Ask Endralliande to provide assistance."
  anb_torrisheah.016.e:0 "There is nothing we can do about this."

  anb_torrisheah.017.t:0 "Torrisheah Asks for Assistance with Pirates"
  anb_torrisheah.017.d:0 "TODO Description"
  anb_torrisheah.017.f:0 "TODO Flavor"
  anb_torrisheah.017.a:0 "We will help where we can."
  anb_torrisheah.017.b:0 "We do not have the resources to help with this."

  anb_torrisheah.018.t:0 "Endralliande Gives Support for Pirate Raids"
  anb_torrisheah.018.d:0 "TODO Description"
  anb_torrisheah.018.f:0 "TODO Flavor"
  anb_torrisheah.018.a:0 "Great"

  anb_torrisheah.019.t:0 "Endralliande Refuses to Help"
  anb_torrisheah.019.d:0 "TODO Description"
  anb_torrisheah.019.f:0 "TODO Flavor"
  anb_torrisheah.019.a:0 "Drat"

  anb_torrisheah.020.t:0 "TODO Endralliande's annexing us"
  anb_torrisheah.020.d:0 "TODO Description"
  anb_torrisheah.020.f:0 "TODO Flavor"
  anb_torrisheah.020.a:0 "RIP us I guess"

  torrisheah_overstretched:0 "Overstretched Bureaucracy"
  torrisheah_lords:0 "Lord of the Ravenous Isle"
  torrisheah_plant_invest:0 "Investing in Infrastructure"
  torrisheah_plant_invest_cost:0 "Costs of Infrastructure"
  torrisheah_plant_inaction:0 "Overgrown Roads"
  torrisheah_sabotage:0 "Partisan Sabotage"
  torrisheah_rebuilding:0 "Undergoing Rebuilding"
  torrisheah_slave_revolt:0 "Ruin Orc Slave Revolt"
  torrisheah_pirates_defeated:0 "Pirates Defeated"
  torrisheah_pirates_rampaging:0 "Rampaging Pirates"
  torrisheah_privateers:0 "Funding Pirate Hunters"

  torrisheah_objective:0 "If we cannot restore order to the island, Endralliande will step in to personally manage our lands, #R annexing#! us!"